<div class="sidebar s2"><a class="sidebar-toggle" title="Expand Sidebar"><i
                class="fa icon-sidebar-toggle"></i></a>
    <div class="sidebar-content">
        <div class="sidebar-top group">
            <p>Интересное</p>
        </div>
        <div id="alxposts-3" class="widget widget_hu_posts">
            {#<script type="text/javascript" src="//vk.com/js/api/openapi.js?142"></script>#}

            {#<!-- VK Widget -->#}
            {#<div id="vk_groups"></div>#}
            {#<script type="text/javascript">#}
                {#VK.Widgets.Group("vk_groups", {mode: 3}, 20003922);#}
            {#</script>#}
            {#<h3 class="widget-title">Реклама</h3>#}
            <ul class="alx-posts group thumbs-enabled">
                <a href="http://www.rotaban.ru/buy/site?furybrains.hol.es&a=zubiciropite">Купить рекламу на сайте</a>
                {% for banner in banners %}
                <li>
                    <p class="post-item-title"><a href="{{ banner.link }}" rel="bookmark">{{ banner.title }}</a></p>
                    <div class="post-item-thumbnail">
                        <img width="520" height="245" data-src="{{ banner.image }}" class="attachment-thumb-medium size-thumb-medium wp-post-image" data-srcset="{{ banner.image }}" sizes="(max-width: 520px) 100vw, 520px" /> </a>
                    </div>
                    <div class="post-item-inner group">
                        <p class="post-item-title"><a>{{ banner.text }}</a></p>
                    </div>
                    <div class="post-item-inner group">
                        <p class="post-item-title"><a href="http://{{ banner.link }}" style="color: #00acee">http://{{ banner.link }}</a></p>
                    </div>
                </li>
                    <hr>

                {% endfor %}
            </ul>
        </div>
        {#<div id="alxtabs-3" class="widget widget_hu_tabs">#}
            {#<h3 class="widget-title">Discussion</h3>#}
            {#<div class="alx-tabs-container">#}
                {#<ul id="tab-comments-3" class="alx-tab group avatars-enabled">#}
                    {#<li>#}
                        {#<div class="tab-item-avatar">#}
                            {#<a href="2013/10/28/take-a-deep-breath-and-just-be/index.html#comment-226">#}
                                {#<img alt='' src='http://0.gravatar.com/avatar/303f089bf2d0abb5cb040f01052c8f8d?s=96&amp;d=mm&amp;r=g' srcset='http://0.gravatar.com/avatar/303f089bf2d0abb5cb040f01052c8f8d?s=192&amp;d=mm&amp;r=g 2x' class='avatar avatar-96 photo' height='96' width='96' /> </a>#}
                        {#</div>#}
                        {#<div class="tab-item-inner group">#}
                            {#<div class="tab-item-name">Fahmi says:</div>#}
                            {#<div class="tab-item-comment"><a href="2013/10/28/take-a-deep-breath-and-just-be/index.html#comment-226">good theme!</a></div>#}
                        {#</div>#}
                    {#</li>#}
                    {#<li>#}
                        {#<div class="tab-item-avatar">#}
                            {#<a href="2013/10/28/take-a-deep-breath-and-just-be/index.html#comment-174">#}
                                {#<img alt='' src='http://0.gravatar.com/avatar/90ee3e88f691f22281fa47bc0d071687?s=96&amp;d=mm&amp;r=g' srcset='http://0.gravatar.com/avatar/90ee3e88f691f22281fa47bc0d071687?s=192&amp;d=mm&amp;r=g 2x' class='avatar avatar-96 photo' height='96' width='96' /> </a>#}
                        {#</div>#}
                        {#<div class="tab-item-inner group">#}
                            {#<div class="tab-item-name">Stone says:</div>#}
                            {#<div class="tab-item-comment"><a href="2013/10/28/take-a-deep-breath-and-just-be/index.html#comment-174">Awesome theme!</a></div>#}
                        {#</div>#}
                    {#</li>#}
                    {#<li>#}
                        {#<div class="tab-item-avatar">#}
                            {#<a href="2013/10/31/the-importance-of-water-and-drinking-lots-of-it/index.html#comment-92">#}
                                {#<img alt='' src='http://1.gravatar.com/avatar/77ac5cc888535f964e17cede7d380835?s=96&amp;d=mm&amp;r=g' srcset='http://1.gravatar.com/avatar/77ac5cc888535f964e17cede7d380835?s=192&amp;d=mm&amp;r=g 2x' class='avatar avatar-96 photo' height='96' width='96' /> </a>#}
                        {#</div>#}
                        {#<div class="tab-item-inner group">#}
                            {#<div class="tab-item-name">Danitechbox says:</div>#}
                            {#<div class="tab-item-comment"><a href="2013/10/31/the-importance-of-water-and-drinking-lots-of-it/index.html#comment-92">This theme is nice</a></div>#}
                        {#</div>#}
                    {#</li>#}
                {#</ul>#}
            {#</div>#}
        {#</div>#}
    </div>
</div>